<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001C_S0003" variety="S0003">
<name>เครื่องเสียง / วีดิทัศน์ </name>
<ttl id="1001C_S0003_72P6P_T000Y" variety="T000Y">
<name>แอมปลิฟายเออร์เสาอากาศ </name>
<para id="RM00000189I00AX" category="A" type-id="80001" name-id="AV19D-01" from="200510">
<name>การถอด</name>
<subpara id="RM00000189I00AX_02" type-id="01" category="01">
<s-1 id="RM00000189I00AX_02_0119" proc-id="RM01L0EL__000009D00000">
<ptxt>ถอดชุดแผงใต้หลังคา </ptxt>
<content1 releasenbr="1">
<ptxt>(ดูที่ Pub. No. RM125T หน้า 76-22)</ptxt>
<atten4>
<ptxt>ให้ดูที่วิธีการถอดชุดแผงใต้หลังคา </ptxt>
</atten4>
</content1>
</s-1>
<s-1 id="RM00000189I00AX_02_0136" proc-id="RM01L0EL__000001Q00000">
<ptxt>ถอดชุดประกอบเสาอากาศ</ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดเสาอากาศออกโดยทำการหมุนในทิศทางตามลูกศรชี้ ดังภาพ </ptxt>
<figure>
<graphic graphicname="E116779" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1></s-1>
<s-1 id="RM00000189I00AX_02_0135" proc-id="RM01L0EL__000003E00000">
<ptxt>ถอดชุดแอมปลิฟายเออร์เสาอากาศ </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E116781" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>ปลดขั้วต่อทั้ง 2 ตัวออก </ptxt>
</s2>
<s2>
<ptxt>ปลดแคล้มป์รัด </ptxt>
</s2>
<s2>
<ptxt>ถอดนัตเสาอากาศ </ptxt>
</s2>
<s2>
<ptxt>ปลดขอเกี่ยว 2 ตัวและถอดแอมปลิฟายเออร์เสาอากาศ </ptxt>
<figure>
<graphic graphicname="E116784" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>